Package org.globus.axis.util

# Class Util

java.lang.Object
org.globus.axis.util.Util

public class Util extends Object

## Constructor Summary

Constructors
Constructor
Description
`Util()`

## Method Summary

Modifier and Type
Method
Description
`static GSSCredential`
`getCredentials(org.apache.axis.MessageContext msgContext)`
`static Object`
`getProperty(org.apache.axis.MessageContext context, String property)`
`static void`
`registerTransport()`
`static void`
`reregisterTransport()`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Constructor Details

### Util

public Util()

## Method Details

### getCredentials

public static GSSCredential getCredentials(org.apache.axis.MessageContext msgContext)

### registerTransport

public static void registerTransport()

### reregisterTransport

public static void reregisterTransport()

### getProperty

public static Object getProperty(org.apache.axis.MessageContext context, String property)